/*
 Theme Name:     HalfPints Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    HP Child Theme
 Author:         Daryl Hiebert
 Author URI:     http://www.iliketheride.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #990000;
    margin: 1em 0;
    padding: 0; 
}

span.mobile_menu_bar:before {
    color: #ffffff !important;
}

/* Rounded center split and bottom rounded */
  
    .roundedsplit::before,
    .roundedsplit::after {
        position: absolute;
        content: '';
        pointer-events: none;}
  
    .roundedsplit {
        border-radius: 0 0 80px 80px;}
  
    .roundedsplit::before,
    .roundedsplit::after {
        top: -70px;
        left: 0;
        z-index: 10;
        width: 50%;
        height: 70px;
        background: inherit;}
  
    .roundedsplit::before {
        border-radius: 0 80px 0 0;}
  
    .roundedsplit::after {
        left: 50%;
        border-radius: 80px 0 0 0;}


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 8px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
 .wpcf7-date {
background-color: #eee !important;
border: none !important;
width: 40% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 8px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
 .wpc7-clock {
background-color: #eee !important;
border: none !important;
width: 20% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 8px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #990000 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#990000; 
padding: 6px 20px !important; 
}

@media only screen and (min-width: 981px){
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {padding: 138px 0 0 0;}}


#top-header {z-index: 99999;}
 
#logo {
 
max-height: 220% !important;
 
margin-top: 50px;
 
z-index: 100000;
 
}

 
@media only screen and (max-width : 980px) {
 
#logo { margin-top: 0px;}}

